Get an opportunity tag
curl --request GET \
--url https://www.ruddr.io/api/workspace/opportunity-tags/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.ruddr.io/api/workspace/opportunity-tags/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.ruddr.io/api/workspace/opportunity-tags/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "e9c3a7d2-4f18-4b65-90d8-f1a2b6e03c49",
"name": "Enterprise",
"isActive": true,
"createdAt": "2024-06-12T14:30:21.482Z"
}{
"status": 400,
"message": "Parameter 'id' is not a valid UUID."
}{
"status": 404,
"message": "Object with id 'c8d4e2a1-6f39-4c75-91d0-b3e7a5f18c62' not found."
}Opportunity Tags
Get an opportunity tag
GET
/
opportunity-tags
/
{id}
Get an opportunity tag
A custom attribute that can be assigned to opportunities and used to filter reports.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The opportunity tag uuid.
⌘I